@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+UI");
.p5Canvas {
  display: none;
}

.vire-w-1 {
  width: 130px;
}

.vire-m-1 {
  margin: 0px 10px;
}

.vire-text-sm {
  background-color: rgba(255, 255, 255, 0.5);
  font-size: 13px;
  height: 24px;
  color: black;
}

.vire-center-fixed {
  left: 50%;
  transform: translate(-50%, 0);
}

.tmb-6 {
  margin-bottom: 1.5rem;
}

[x-cloak] {
  display: none !important;
}